body, td {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 0.75em;
  color: #303030;
  line-height: 16px;
}

p {
  margin: 10px 0 10px 8px;
}

p.cite {
  margin-left: 20px;
  margin-right: 20px;
  text-indent: -10px;
  margin-bottom: 0px;
}

h1 {
  font-family: Century Gothic, Verdana, Helvetica, Arial, sans-serif;
  font-size: 2.2em;
  font-weight: normal;
  text-align: right;
  margin: 0;
  padding-top: 10px;
  padding-bottom: 0px;
}

h2 {
  font-family: Century Gothic, Verdana, Helvetica, Arial, sans-serif;
  font-size: 1.1em;
  font-weight: normal;
  text-align: right;
  margin: 0;
  padding-bottom: 2px;
  padding-top: 20px;
  border-bottom: 1px solid #ccc;
}

h3 {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 1.0em;
  margin: 5px 2px -10px 8px;
  padding-bottom: 2px;
}

hr {
  border: 1px solid silver;
}

a:link, a:visited {
  color: navy;
  text-decoration: none;
}
a:hover {
  color: navy;
  text-decoration: underline;
}

img {
  border: 1px solid silver;
  opacity: 1.0;
}

img.fade {
  border: 1px solid silver;
  opacity: 0.75;
}

img:hover {
  border: 1px solid navy;
  opacity: 1.0;
}

img.plain {
  border: 0px;
  opacity: 1.0;
}

table {
  margin: 10px 0 10px 8px;
  table-layout: automatic;
  border-spacing: 2px 2px;
}

li { 
  margin-bottom: 10px 
}

li.tight { 
  margin-bottom: 0px 
}

dl.tabledl {
  float: left;
  width: 620px;
  padding: 0;
  margin: 10px 0 10px 8px;
}

.tabledl dt {
  clear: left;
  float: left;
  text-align: right;
  width: 65px;
  margin: 0;
  padding: 3px;
}

.tabledl dd {
  float: left;
  width: 500px;
  margin: 0;
  padding: 3px;
}

#content {
  margin: 0 0 0 190px;
  padding: 5px;
  border-left: 1px solid silver;
}

#menu {
  float: left;
  width: 180px;	
  text-align: right;
  padding: 0 10px 0 0;
  font-size: 1.0em;
}

#page {
  margin: 10px auto 5px auto;
  width: 800px;
}
